﻿body
{
}
.tblSearch
{
	background-image: url('../../images/searchback.png');
	background-repeat: no-repeat;
}
.trSearchTitle
{
	font-family: Tahoma;
	font-weight: 600;
	background-color: #CCCCCC;
}
.tblSearchOption
{
	background-image: url('../../images/searchback.png');
	background-repeat: repeat;
	text-align: right;
	direction: rtl;
}
a.lnkSubmit
{
	background-repeat: no-repeat;
	background-position: center top;
	font-size: xx-small;
	color: #336699;
	text-decoration: none;
	vertical-align: text-bottom;
	height: 45px;
	padding-top: 30px;
}

a.lnkSubmit:hover
{
	color: #000000;
}
.AdvancedSearchTitle
{
	font-family: Nazanin;
	font-weight: 700;
	font-size: 18pt;
}
.NewsTitle
{
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: 500;
}
.AdvSLabel
{
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: 600;
}
.HighLight
{
	background-color: Yellow;
	font-weight: 500;
	font-size: 9pt;
}

.ImgBtn
{
	cursor: pointer;
}

.lblLink
{
	color: #39afd7;
	font-weight: bold;
	text-decoration: underline;
}
.lblLinkHover
{
	color: #ff6600;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

.align
{
	text-align: right;
	float: right;
}



/*----------  yahoo slider   ----------------*/#nbox_holder_mm
{
	border: 1px solid #C1B862;
	width: 398px;
	height: 358px;
	position: relative;
	padding: 1px;
	z-index: 1;
}
#nbox_itemList_mm ul.rrItemsList li
{
	list-style-image: none;
}
#nbox_cur
{
	background: url('../../images/SliderBrown/cur_bg.png') 0 bottom repeat-x;
	position: relative;
	top: 0;
	left: 0;
	margin-top: 10px;
	width: 100%;
	height: 272px;
	overflow: hidden;
	z-index: 1;
}
#nbox_cur #nbox_img_mm
{
	position: absolute;
	margin: 0 10px;
	top: 0;
	left: 0;
	width: 380px;
	height: 153px;
	overflow: hidden;
	z-index: 2;
}
#nbox_cur #nbox_txt_mm
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 380px;
	height: 96px;
	bottom: 3px;
	overflow: hidden;
	margin: 10px;
	z-index: 3;
}
#nbox_holder_mm #nbox_itemList_mm
{
	background: url('../../images/SliderBrown/itemList_bg.png') 0 6px repeat-x;
	position: absolute;
	bottom: 1px;
	left: 1px;
	width: 398px;
	height: 82px;
	z-index: 4;
	direction: rtl;
}
#nbox_holder_mm #nbox_itemList_mm .each_item
{
	padding: 7px 0 10px;
	cursor: pointer;
	background: none;
}
#nbox_holder_mm #nbox_itemList_mm .each_item_cur
{
	padding: 7px 0 10px;
	height: 64px;
	background: url('../../images/SliderBrown/itemList_hover.png') 0 6px repeat-x;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#nbox_holder_mm #nbox_itemList_mm .item_arrow_mm
{
	position: relative;
	width: 28px;
	height: 6px;
	display: block;
	top: -4px;
	margin: -3px auto auto;
	background: url('../../images/SliderBrown/itemList_arrow.png') no-repeat;
}
#nbox_holder_mm #nbox_itemList_mm .each_item .item_arrow_mm
{
	background-position: 100px 100px;
}
#nbox_holder_mm #nbox_itemList_mm .each_item_cur .item_arrow_mm
{
	background-position: 0 0;
}
#nbox_holder_mm #nbox_itemList_mm span
{
	position: relative;
	display: block;
	color: #654B2B;
	font-size: 11px;
	line-height: 125%;
	text-align: center;
	margin: 0 3px;
	font-size: 9px;
}
#nbox_holder_mm #nbox_itemList_mm .each_item span
{
	color: #654B2B;
}
#nbox_holder_mm #nbox_itemList_mm .each_item_cur span
{
	color: #FFF;
}
#nbox_holder_mm #nbox_itemList_mm .itemList_img_mm
{
	background-color: #FFF;
	margin: 0 3px;
	border: 1px solid #625645;
	text-align: center;
	padding: 2px;
	position: relative;
	display: block;
}
#nbox_itemList_mm .itemList_img_mm .img_cutter_mm
{
	width: 82px;
	height: 32px;
	position: relative;
	overflow: hidden;
	margin: auto;
	background-color: #999;
}
.nbox_title
{
	font: bold 17px/120% "B Nazanin" , "B Yagut" , "B Badr" , nazanin, Arila;
	color: #BF2B27;
	padding-bottom: 15px;
}
.nbox_abst
{
	color: #776654;
	font-size: 11px;
	padding-bottom: 15px;
}
.nbox_details
{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 15px;
}
/*--------      vertical Slider               -----------*/
.itemTemplate
{
	text-align: center;
	padding: 1px;
	border: solid 1px #dddddd !important;
	font-size: xx-small;
}
.itemTemplateClicked
{
	text-align: center;
	padding: 1px;
	border: solid 1px #000000 !important;
	font-size: xx-small;
}

.Repeated_Item
{
	padding: 7px 0 10px;
	cursor: pointer;
	background: none;
}
.Repeated_Item span
{
	color: #654B2B;

}
.Repeated_Item_cur
{
	padding: 7px 0 10px;
	background: url('../../images/SliderBrown/itemList_hover.png') 0 6px repeat-x;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.Repeated_Item_cur span
{
	color: #FFF;

}
.Item_Arrow_Down
{
	position: relative;
	width: 100%;
	height: 6px;
	display: block;
	top: -4px;
	margin: -3px auto auto;
	background: url('../../images/SliderBrown/itemList_arrow.png') no-repeat;
}
.Repeated_Item .Item_Arrow_Down
{
	background-position: 0px 0px;
}
.Repeated_Item_cur .Item_Arrow_Down
{
	background-position: center;
}
.YahooNews
{
	background: url('../../images/SliderBrown/cur_bg.png') 0 bottom repeat-x;
	position: relative;
	top: 0;
	left: 0;
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}
#DivMainSlider1457 .YahooNews
{
	height: 272px;
}
#DivMainSlider1457 .Repeated_Item_cur
{
	height: 64px;
}
#DivMainSlider1457
{
 width: 100%;
  height:100%
}
.YahooNewsImg
{
	text-align: center;
}
.YahooNewsText
{
	padding: 10px;
}
.ItemList
{
	background: url('../../images/SliderBrown/itemList_bg.png') 0 6px repeat-x;
	direction: rtl;
	list-style: none outside none;
		font-size: 9px;
	text-align: center;
	line-height: 110%;
}
.Repeated_item_img
{
    background-color: #FFFFFF;
    border: 1px solid #625645;
    display: block;
    margin: 0 3px;
    padding: 2px;
    text-align: center;
}
.YahooTitle
{
font: bold 15px "B Nazanin","B Yagut","B Badr",tahoma;	
}
.YahooAbstract
{
	height: 35px;
    overflow: hidden;
    line-height:1.5;
}
.YahooDetails
{
	float:left;
    font-size: 11px;
    font-weight: bold;
}

/*================== The list ========================*/
/*Detail*/
.lblTitleDetail 
{
   
	/*font-weight: bold;	
	font-size: 9pt;
    width: 398px;
	height: 358px;*/
}
.imgFirstDetail 
{
   /* text-align: right;
	float: right;
	width:160px;
	height: 160px;*/
    
}
.lblAbstractDetail {
  /* font-weight: bold;	
	font-size: 9pt;*/
}
.lblBodyDetail {
    
}

